h4,
h3 {
  color: #000 !important;

}

.sc-row {
  padding-top: 0px !important;
}

.product-image .image {
  border: 0.75px solid #6B6B6B !important;
}

#section-3 p.fs-14 {
  display: block !important;
}

.product-image h2 {
  color: #000 !important;
}

#timer {
  max-width: unset;
  border: unset !important;
  background: unset !important;
}

#timer .timer-container {
  max-width: 295px;
  margin: auto;
  flex-direction: column;
  border: 1px solid #007972 !important;
  background: #e5fdc4 !important;
  padding: 6px 0 !important;
}

#timer .timer-container h2 {
  font-size: 24px !important;
  color: #DA3421 !important;
}

#timer .timer-container p {
  font-size: 16px !important;
  color: #104939 !important;
}

#timer #hurrylabel {
  display: flex;
  align-items: start;
  gap: 6px;
  margin-top: 16px;
  font-size: 14px !important;
  color: #D80604 !important;
  font-weight: 500;
  font-family: 'Roboto';
}

#timer #hurrybar {
  height: 4px;
  width: 100%;
  display: block;
  background: linear-gradient(to right, #D80604 0%, #D80604 25%, #DCDEE0 25%, #DCDEE0 100%);
  margin-top: 5px;
  border-radius: 10px;
}

.why-choose .title h2 span,
#section-4 .container-a .title-a h2 span {
  color: #000000;
  font-size: 20px;
  background-color: transparent !important;
}

#section-1 .container-a .why-choose .title h2,
#section-4 .container-a .title-a h2 {
  border: unset !important;
}

.check-mark {
  max-width: 282px !important;
  height: 164px !important;

}

.check-mark img {
  height: 100% !important;
  width: 282px !important;
}

.product-image {
  gap: 11px !important;
}

.privacy h2 {
  font-weight: 700 !important;
}

.privacy a {
  font-weight: 700 !important;
}

.comment {
  display: flex;
  flex-direction: column;
  gap: 16px;

}

.comment-item {
  display: flex;
  flex-direction: column;
  border-radius: 6px;
  background: #fbfff5;
  box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 8%);
  padding: 20px !important;
  border: .5px solid #939393;
}

.comment-header img {
  height: 35px;
  width: 35px;
}

.comment-header {
  display: flex;
  padding-bottom: 25px;
  gap: 8px;
}

.comment-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2px;
}

.comment-verified {
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: center;
}

.comment-name {
  color: #233C33;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.verified-text {
  color: #6E6E6E;
  font-family: Inter;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.12px;
}

.comment-text .comment-text-sum {
  font-size: 16px !important;
  font-family: Inter !important;
  font-style: normal;
  margin-bottom: 0;
  line-height: 140% !important;
  font-weight: 700;
  color: #000000CC !important;
  letter-spacing: -0.32px;
}

.comment-text-p {
  color: #000000CC!important;
  font-family: Inter;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 500 !important;
  line-height: 140% !important;
  letter-spacing: -0.32px;
}

.comment-text p {
  display: inline;
}

section.tpl-t1.py-2 {
  display: none !important;
}

#check-out-card .check-out-container .product .product-image h2 {
  max-width: 170px !important;
}

#recomtab {
  display: flex;
  gap: 8px;
  height: 29px;
  width: 100%;
  background-color: #007972;
  color: #fff;
  font-family: Inter;
  font-weight: 700;
  font-size: 16px;
  border-radius: 8px 8px 0 0;
  align-items: center;
  justify-content: center;
}

#recomtab img {
  height: 48.5px;
  width: 37px;
  margin-top: 8px;
}

#recomcont {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 16px 24px;
  border: 1px solid #B7B7B7;
  border-radius: 0 0 8px 8px;
}

#recomcont>div {
  display: flex;
  gap: 12px;
  align-items: center;
  border-bottom: .5px solid #B7B7B7;
  padding-bottom: 13px;
}

#recomcont .photo {
  width: 75px;
  height: 75px;
  flex-shrink: 0;
}

#recomcont .name h2 {
  font-family: 'Inter';
  font-size: 22px;
  font-weight: 700;
  color: #1A1A1A !important;
}

#recomcont .name p {
  font-family: Inter;
  font-size: 16px;
  font-weight: 500;
  color: #1A1A1A !important;
  width: 190px;
}

#recomcont>p {
  font-family: 'Inter';
  font-size: 14px;
  font-style: italic;
  color: #000;
  line-height: 22px;
}

#section-2 {
  margin: unset !important;
  margin-top: 5px !important;
  max-width: 375px;
}

#guaranteed {
  align-items: center;
  margin-top: 32px;
}

#section-2 .container-a .text .title-a h2 {
  color: #003F3B !important;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
}

#guranteep {
  color: #0D171B;
  font-family: Inter;
  font-size: 16px;
  text-align: center;
}

#check-out-card .check-out-container .product .product-image .image span {
  background-color: #007972 !important;
  width: 25px !important;
  height: 25px !important;
}

#orderwillappear {
  margin-bottom: 50px !important;
  font-size: 11px !important;
}

#ctabtnnew {
  object-fit: cover !important;
}

#recomcont .name p {
  font-size: 14px;
  line-height: 18px;
}

#smsoptincont {
  border-color: #B7B7B7 !important;
  border-width: .5px !important;
  max-width: 275px!important;
}

@media (min-width: 917px) {
  .comment-text .comment-text-sum {
    white-space: nowrap !important;
  }
  #smsoptincont {
    max-width: 400px !important;
  }
  .comment-text p {
    display: block !important;
  }

  .why-choose .title h2 span,
  #section-4 .container-a .title-a h2 span {
    font-size: 24px !important;
  }

  #guranteep {
    text-align: left !important;
  }

  #recomcont .name p {
    font-size: 16px !important;
    line-height: 22px !important;
    width: 100% !important;
  }

  #orderwillappear {
    font-size: 14px !important;
  }

  #section-2 {
    max-width: unset !important;
  }

  #recomcont>div {
    border: unset !important;
    padding-bottom: unset !important;
  }

  #recomtab {
    width: 281px !important;
  }

  #header-logo {
    margin-bottom: 15px;
  }

  #timer {
    margin-top: 32px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
  }

  .timer-container {
    max-width: unset !important;
    flex-direction: row !important;
    gap: 8px !important;
  }

  #section-1 {
    margin-top: 50px !important;
  }

  .product-image {
    gap: 20.5px !important;
  }

  .sc-column.col-12 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

}